Subject: [tenchi:106009] Re: Seeking fanservice anime titles...
From: AstroNerdBoy <[email-masked]>
To: <[email-masked]>
Date: Mon, 10 Apr 2006 10:56:11 -0600

> Hey guys/gals, looking for new (to me at least) stuff to watch. A friend
> and I were talking about anime styles we like and she and I both like to
> watch the more "fanservice" kinda of stuff. Not hentai per se, but
> definitely suggestive and usually highly funny. Titles like Chobits,
> Hand Maid May, Excel Saga, Golden Boy, Love Hina ring out as some of my
> faves. I suppose these would fall under Ecchi (don't mind if a bit more
> mature) as their actual category. Thanks for any recommended titles.
> 

"Ai Yori Aoshi" and the sequel "Ai Yori Aoshi ~Enishi~" would be a perfect fit. "Battle Programmer Shirase" has lolicon fanservice but was pretty funny (and was done by Hayashi-sensei, who was the co-creator of TM!R OAV 1).  "DearS" would be a good 
choice. Both "Those Who Hunt Elves" titles have a fair amount of fanservice.  The various "Happy Lesson" titles do the fanservice-harem.  "He is My Master" is Gainax's most recents ecchi-fanservice fare.  "Mahoromatic" is an older Gainax 
eccho-fanservice title that is funny but has a good story too.  There's "Onegai Teacher" and "Onegai Twins."  There's the classic "Project A-Ko." 

That's all I could come up with in a short time of the titles I've seen.

Tenchi Muyo! FAQ
http://www.astronerdboy.com/tenchi/  

"Death and Poverty love me so much, they brought friends!"  -- Vash the Stampede, "Trigun"